<project name="evo-app-multiple-client-build" > 
	
	<import file="common/evo-app-multiple-client-common.xml" />
	<import file="common/evo-app-build-common.xml" />
	<import file="common/evo-app-deploy-common.xml" />
	
</project>